<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>136771801992-p629tpo9bk3hcm2955s5ahivdla57ln9.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.136771801992-p629tpo9bk3hcm2955s5ahivdla57ln9</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>136771801992-n2pq8oqutvrqj58e05hbavvc7n1jdfjb.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyCDbbhjbFrQwLXuIANdJzjkDk8uOETnn7w</string>
	<key>GCM_SENDER_ID</key>
	<string>136771801992</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.example.exampleRouter</string>
	<key>PROJECT_ID</key>
	<string>tchat-beta</string>
	<key>STORAGE_BUCKET</key>
	<string>tchat-beta.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:136771801992:ios:bcdca68d2b7d227097203d</string>
	<key>DATABASE_URL</key>
	<string>https://tchat-beta.firebaseio.com</string>
</dict>
</plist>